.about{
  width:100%;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  max-width: 1200px;
  padding: 30px 10px;
  margin-top: 50px;
  font-size: 20px;
  /*font-weight: bold;*/
  color: #666;
  text-align: center;
}
/*首页产品列表*/
@media only screen and (min-width: 1200px) {
.feature-boxes{
  width: 1200px;margin:30px auto 0;
  -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
}
@media only screen and (max-width: 780px) {
.feature-boxes{
  padding: 0 20px;
  -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.feature-boxes .title{
  text-align: center;
  margin: 10px !important;
}
}
.feature-boxes .title{
  text-align: center;
  margin-bottom: 10px !important;
}
.box figure {
    position: relative;
    overflow: hidden;
}
*, *::after, *::before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.box::after {
    content: "";
    position: absolute;
    height: 0;
    background: #e9c909;
    top: 0;
    width: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.box figcaption:after {
  content:"+";
  width:40px;
  height:40px;
  position:absolute;
  top:-20px;
  left:47%;
  background:#59bdd2;
  font-size:23px;
  line-height:1.7;
  color:white;
  font-weight:100;
  left:-moz-calc(50% - 20px);
  left:-webkit-calc(50% - 20px);
  left:calc(50% - 20px)
}
section.feature-boxes {
  padding-top:10px;
  padding-bottom:40px
}
@media only screen and (min-width: 768px) {
  section.feature-boxes {
    padding-top:1px;
    padding-bottom:49px
  }
}
@media only screen and (min-width: 768px) {
  .boxes-wrap {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:flex-start;
    -moz-box-pack:flex-start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:flex-start;
    justify-content:flex-start;
    /*margin:0 -30px;*/
  }
}
.box {
  text-decoration:none;
  display:inline-block;
  position:relative;
  width:100%
}
@media only screen and (min-width: 768px) {
  .box {
    margin:30px
  }
  .box:after {
    content:"";
    position:absolute;
    height:0;
    background:#e9c909;
    top:0;
    width:100%;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s
  }
}
.box img {
  width:100%
}
.box figure {
  position:relative;
  overflow:hidden
}
.box figure img {
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1);
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s
}
.box figcaption {
  text-align:center;
  padding:22px 20px 22px;
  position:relative;
  color:white;
  font-size:1em;
  line-height:1.15
}
.box figcaption h4,.box figcaption h5 {
  margin:10px 0 0;
  font-weight:normal
}
.box figcaption h4 {
  margin-top:14px;
  margin-bottom:13px
}
.box figcaption p {
  color:#6d6e71;
  font-size:14px;
  font-size:.875em
}
@media only screen and (min-width: 768px) {
  .box figcaption {
    padding:20px 20px 16px;
    color:#3e3e41
  }
}
.box figcaption ul {
  text-align:left;
  font-size:14px;
  font-size:.875em
}
.box figcaption ul,.box figcaption ol {
  padding-top:10px;
  padding-bottom:10px;
  margin:0
}
.box figcaption ol {
  padding-left:20px
}
.box figcaption ol li {
  margin-bottom:10px
}
.box figcaption ul {
  padding-left:0
}
.box figcaption ul>li {
  line-height:22px;
  position:relative;
  margin-bottom:11px;
  padding-left:19px;
  list-style:none
}
.box figcaption ul>li:before {
  display:block;
  position:absolute;
  left:0;
  content:'';
  width:10px;
  height:1px;
  margin-top:11px;
  background-color:#6d6e71
}
.box figcaption:after {
  content:"+";
  width:45px;
  height:45px;
  border-radius: 50%;
  position:absolute;
  top:-40px;
  left:47%;
  background:#59bdd2;
  font-size:23px;
  line-height:1.9;
  color:white;
  font-weight:100;
  left:-moz-calc(50% - 20px);
  left:-webkit-calc(50% - 20px);
  left:calc(50% - 20px)
}
.box:hover,.box:focus,.box:active {
  text-decoration:none
}
.box:hover h4,.box:hover h5,.box:focus h4,.box:focus h5,.box:active h4,.box:active h5 {
  color:#6d6e71
}
.box:hover:after,.box:focus:after,.box:active:after {
  height:15px
}
.box:hover figure img,.box:focus figure img,.box:active figure img {
  -webkit-transform:scale(1.1) translateY(10px);
  -moz-transform:scale(1.1) translateY(10px);
  -ms-transform:scale(1.1) translateY(10px);
  transform:scale(1.1) translateY(10px)
}
.box:hover figcaption,.box:focus figcaption,.box:active figcaption {
  color:#6d6e71
}
.box:hover figcaption:after,.box:focus figcaption:after,.box:active figcaption:after {
  background:#e9c909
}
@media only screen and (max-width: 767px) {
  .feature-boxes .box {
    background-color:#59bdd2;
    color:white;
    margin-bottom:9px
  }
  .feature-boxes .box figure {
    display:none
  }
  .feature-boxes .box figcaption:after {
    display:none
  }
  .feature-boxes .box h5 {
    color:white
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .feature-boxes .box h5 {
    margin-top:0;
    font-size:16px
  }
}
@media only screen and (min-width: 768px) {
  .feature-boxes .box {
    background-color:white;
    margin:30px;
    width:-moz-calc(30% - 35px);
    width:-webkit-calc(30% - 35px);
    width:calc(30% - 35px)
  }
}
@media only screen and (min-width: 992px) {
  .feature-boxes .box {
    width:-moz-calc(25% - 60px);
    width:-webkit-calc(25% - 60px);
    width:calc(25% - 60px)
  }
}
@media only screen and (min-width: 1025px) {
  .feature-boxes .box {
    width:-moz-calc(20% - 60px);
    width:-webkit-calc(20% - 60px);
    width:calc(20% - 60px)
  }
}
.feature-boxes .box:hover:after,.feature-boxes .box:focus:after,.feature-boxes .box:active:after {
  height:10px
}
